/*
Theme Name: Twenty Fourteen Child
Author: Ian Connelly
Description: Override 2014 theme
Template: twentyfourteen
Version: 1.0
Tags: black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/


.featured-content .post-thumbnail img {
    left: 0;
    position: absolute;
    top: 88px;
}


.attachment-twentyfourteen-full-width .wp-post-image {
	top: 88px;
}

/* Secondary Navigation */

.secondary-navigation {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        font-size: 12px;
		margin: 88px -30px 48px;
		
	padding-left: 0px;
}


/* Content Sidebar */

.content-sidebar {
        border-top: 1px solid rgba(0, 0, 0, 0.1);
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        -webkit-box-sizing: border-box;
        -moz-box-sizing:    border-box;
        box-sizing:         border-box;
        color: #767676;
        padding: 88px 10px 0;
}


	.full-width .site-content .hentry.has-post-thumbnail:first-child {
		margin-top: -12px;
	}

/* Make room for the search toggle and site description in mobile sidebar */
#slideout-top {
height:88px;
}

#slideout-top .site-description {
display: block;
text-align: left;
font-family: lato;
width: 205px;
overflow: hidden;
}

#slideout-top .search-toggle {
margin-right: 0;
}

/* Override Sidr Style For 2014 Search */
#slideout-top .search-box .search-field {
background-color: white;
color: black;
}

/* Keep mobile toggle on the right and resize the genricon */
#menu-toggle {
float: right;
display: inline;
}

#menu-toggle .genericon {
font-size: 48px;
padding: 0 1em 0 0;
z-index: 999;
}

/* enhancing the topbar */

#big-top {
display: block; }

#masthead {
height: 78px;
position: fixed;
top: 0;
}


.header-main {
display: inline;
}

.site-title{
margin: 0 0 0 20px;
}

nav#primary-navigation {
float: right;
display: block;
/*white-space: nowrap;*/
}


.topbar-menu{
display: inline-block;
}

.search-toggle{
display: inline-block;
}



/*
.topbar-description {
color: #fff;
display: inline;
font-weight: bold;
font-size: 100%;
text-transform: lowercase;
line-height: 50px;
vertical-align: baseline;
margin-left: 20px;
font-style: italic;
}
*/

.topbar-description {
display: none;
}



